.clearfix:before, .clearfix:after, .container:before, .container:after,.clearDiv:before, .clearDiv:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after{content:" ";display:table}
.clearfix:after, .container:after,.clearDiv:after, .container-fluid:after, .row:after{clear:both;}
.wrapper {width: 100%; overflow: hidden; max-width: 1920px; margin: auto; position: relative}


/*Foter section start*/
.footer{background-color: #162f45; color: #fff; /*padding: 215px 0 0 0;*/ padding: 50px 0 0; position: relative;}
/*.footer:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 355px; background: url("../images/fotr-shape-img.png") no-repeat top center; background-size: 100%;z-index: 1;}*/

.fotoerMain{margin-bottom: 45px; position: relative; z-index: 11;}
.foterCol{float: left; width: 36%; padding: 0 45px; position: relative;}
.fotrAdrsCol:after{content: ""; position: absolute; top: 0; right: -5px; width: 1px; height: 100%; background-color: rgba(52,108,157,.3);}
.fotrAdrsCol:before{content: ""; position: absolute; top: 0; left: 0; width: 1px; height: 100%; background-color: rgba(52,108,157,.3);}
.foterCol.fotrLogoCol{width: 28%; /*padding: 70px 3% 0 0;*/ padding: 0 3% 0 0;}
.foterCol.ftrTimingCol{padding: 0 0 0 35px;}
.foterCol.fotrAdrsCol{padding-bottom: 20px;}
.fotrLogoCol a{display: inline-block; float: left;}

.ftrConDiv{padding-left: 44px; margin-bottom: 30px; background-repeat: no-repeat; background-position: left bottom 5px;}
.ftrConDiv:last-child{margin-bottom: 0;}
.ftrConLbl{color: #346c9d; font-size: 18px; line-height: 1.3; margin-bottom: 10px; display: block;}
.ftrConTxt{font-size: 22px; line-height: 1;}
.ftrConDiv.ftrNo .ftrConTxt{font-size: 30px; font-weight: 500;pointer-events: none;}
.ftrConDiv.ftrMail .ftrConTxt{font-size: 20px;}
.ftrConDiv.ftrAdrs{background-image: url("../images/location-icon.png");}
.ftrConDiv.ftrNo{background-image: url("../images/phone-icon.png");}
.ftrConDiv.ftrMail{background-image: url("../images/mail-icon.png");}
.ftrConDiv.ftrMail a{text-decoration: underline;}

.ftrTimingDiv{margin-bottom: 30px;}
.ftrTimingCol .ftrConLbl{margin-bottom: 15px; line-height: 1;}
.ftrTimingDiv:last-child{margin-bottom: 0;}
.timigLbl{font-size: 14px; line-height: 20px; margin-bottom: 0px; display: block;}
.timingTxt{font-size: 18px; line-height: 1.3; margin-bottom: 10px;}

/*copyright section start*/
.copyRightMain{border-top: 1px solid rgba(52,108,157,.3); padding: 32px 0; text-align: center;}
.foterMenu {
	text-align: center;
	/* float: left; */
	margin: 0 0 10px 0;
}
.foterMenu li {
	/* float: left; */
	position: relative;
	display: inline-block;
}
.foterMenu li:not(:last-child):after{/*border-right: 1px solid #fff;*/ content: "";  position: absolute; top: 50%; right: 0; height: 15px; width: 1px; background-color: #fff; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.foterMenu a{font-size: 16px; line-height: 1; padding: 0 12px;}
.foterMenu li:first-child a{padding-left: 0;}
.foterMenu li.active a{color: #009346;}
.copyDiv{text-align: center; display: inline-block;}
.foterSocialLinks{/*float: right;*/}
.foterSocialLinks li{float: left;} 
.foterSocialLinks li:not(:last-child){margin-right: 10px;}
.foterSocialLinks a{color: #fff;}
.foterSocialLinks .svgImg{font-size: 16px;}


.footer .linkbox.callnow{top: 60px; left: 14.8%;}
.footer .cmnlinkcircle.callnowclc{top: 0; left: 11.5%;z-index: 2;}
.footer .cmnlinkcircle.callnowclc:before {z-index: 2;}
.footer .cmnlinkcircle.callnowclc:after {z-index: 1;}
.footer .linkbox,.footer .linkbox .linkinner{width: 130px; height: 130px;}

.foterSocialLinks.mobsocial {
	display: none;
}
.desksocial .foterSocialLinks {
	display: inline-block;
	vertical-align: middle;
}
.fllwus {
	font-size: 16px;
	font-weight: 600;
}
.mobileacco .fllwus {
	display: none;
}
/*copyright section end*/
/*Foter section end*/

/*Bathroom Accessories css start*/
.accessoriesSec {display: inline-block;width: 100%;background: #ffffff;}
.accessoriesSec .sectionTitle{margin: 0 0 45px 0;}

.accessoriesSec .accessoriesBoxInner{padding: 0; margin: 0;}
.acesoriesBoxIner .accessoriesBox{margin: 0 10px 20px; overflow: hidden;}
.acesoriesBoxIner .accessoriesBox.xlarge {width: calc(59% - 20px);}
.acesoriesBoxIner .accessoriesBox.large {width: calc(41% - 20px);}
.acesoriesBoxIner .accessoriesBox.small {width: calc(26.2% - 20px);}
.acesoriesBoxIner .accessoriesBox.medium {width: calc(32.6% - 20px);}
.acesoriesBoxIner .accessoriesBox:nth-child(3n+1){clear: left;}
/*Bathroom Accessories css end*/

/*Coming Soon section css start*/
.comingSoonSec{padding: 35px 0 70px 0; text-align: center;}
.comingSoonTxt{font-size: 36px; text-transform: uppercase; line-height: 1; color: #006cbd; font-weight: 600;}
/*Coming Soon section css end*/

.cms-content p a.cmsBtnlink{background-color: #006cbd;color: #fff;padding: 12px 24px;border-radius: 5px;font-size: 18px;display: inline-block;line-height: 24px; font-weight: 500;}
.cms-content p a.cmsBtnlink .svgImg{margin-right: 5px;}

/*.proTitle, .cmsPage .proTitle, {font: 500 22px/26px 'Poppins', sans-serif ;color: #006cbd;margin: 10px 0 15px;float: left;width: 100%;letter-spacing: 1px;}*/

.cms-content h3.proTitle,.cms-content h3 {font: 500 22px/26px 'Poppins', sans-serif ;}

/*Responsive css start*/
@media only screen and (min-width: 1200px){
	.foterMenu a:hover,.foterMenu a:focus,.ftrConDiv a:hover,.ftrConDiv a:focus, .copyDiv a:hover,.copyDiv a:focus, .foterSocialLinks a:hover, .foterSocialLinks a:focus{color: #009346;}
	.cms-content p a.cmsBtnlink:hover{text-decoration: none; background-color: #009547;}
}
@media only screen and (max-width: 1600px){
	.footer .linkbox.callnow{left: 16%;}
}
@media only screen and (max-width: 1365px){
	.foterCol.ftrTimingCol{width: 25%;}
	.foterCol{padding: 0 25px; width: 38%;}
	.foterCol.ftrTimingCol{padding: 0 0 0 25px;}

	.footer .linkbox.callnow{left: 16.8%;}
.copyDiv {
	width: 100%;
	margin-top: 5px;
}	

}
@media only screen and (max-width: 1199px){	
	.footer{/*padding: 100px 0 0 0;*/}
	.foterCol.fotrLogoCol {width: 100%;padding: 0 0 35px 0;text-align: center;}
	.foterCol, .foterCol.ftrTimingCol{width: 50%;}
	.foterCol.fotrAdrsCol{padding-left: 0;}
	.fotrAdrsCol:before{display: none;}
	.fotrAdrsCol:after{right: 20px;}
	.ftrConTxt{font-size: 20px;}
	.ftrConDiv.ftrNo .ftrConTxt{font-size: 26px;}
	.ftrConDiv.ftrMail .ftrConTxt, .timingTxt{font-size: 18px;}
	.ftrConDiv,.ftrTimingDiv{margin-bottom: 20px;}	
	.copyDiv{display: block; width: 100%; float: left; /*margin-top: 20px;*/}

	.footer .cmnlinkcircle.callnowclc{left: 0;}
	.footer .linkbox.callnow{left: 47px; top: 45px;}
	
	/*bathroom page css start*/
	.acesoriesBoxIner .accessoriesBox.large{width: calc(40.9% - 20px);}	
	/*bathroom page css end*/	
}
@media only screen and (max-width: 991px){
	.fotrAdrsCol:after{right: 0;}
	.foterCol.fotrAdrsCol{padding-right: 0;}
	.ftrConDiv{padding-left: 38px;}
	.foterCol.ftrTimingCol{padding: 0 0 0 15px;}
	.fotoerMain{margin-bottom: 32px;}
	.footer .linkbox.callnow {left: 15px;top: 0px;position: absolute;}

	/*bathroom page css start*/
	.acesoriesBoxIner .accessoriesBox.large{width: calc(40.6% - 20px);}
	
	/*bathroom page css end*/
	

}
@media only screen and (max-width: 767px){
	.cms-content h3.proTitle,.cms-content h3 {font: 500 18px/22px 'Poppins', sans-serif ;}

	.footer{padding: 0px 0 0 0;}
	.footer:before{display: none;}
	.foterCol.fotrLogoCol{display: none;}
	.ftrTimingCol .ftrConLbl{display: none;}
	.foterCol, .foterCol.ftrTimingCol{width: 100%; padding: 0px 15px 15px;}
	.fotrAdrsCol:after{display: none;}
	.foterCol.fotrAdrsCol{padding-left: unset; padding-right: unset;}
	.fooAccoBox{display: none;}
	.foterCol.fotrAdrsCol.fooAccoBox{padding: 0px 15px 15px;}
	.footTitle {padding-bottom: 0;text-align: left;margin: 0 0;padding: 12px 15px;border-top: 1px solid #ebebeb;font-size: 18px;position: relative;pointer-events: auto;display: block;font-weight: bold;text-transform: uppercase; float: left; width: 100%;}
	.footTitle:after {position: absolute;content: '';background: url("../images/plus.svg") no-repeat;width: 15px;height: 15px;right: 15px;top: 0;bottom: 0;margin: auto;}	
	.footTitleActive.footTitle:after {background: url("../images/minus.svg");}
	.fotoerMain{margin-bottom: 0; margin: 0 -15px;}
	.copyRightMain{padding: 0 0 25px; border-top: 0; margin: 0 -15px;}

	.foterMenu{float: left;width: 100%; padding: 0px 15px 15px;}
	.foterSocialLinks{float: left;width: 100%; padding: 0px;}
	.foterMenu li{width: 50%;float: left;text-align: left;}
	.foterMenu li:not(:last-child){border-right: 0;}
	.foterMenu a{padding: 0; line-height: 30px;}
	.fotoerMain .footTitle:first-child{border-top: 0;}
	.foterSocialLinks .svgImg{font-size: 18px;}
	.copyDiv{border-top: 1px solid #ebebeb; margin-top: 0; padding-top: 20px;padding-left: 15px;padding-right: 15px; text-align: center;}

	.footer .cmnlinkcircle.callnowclc{display: none;}
	.footer .linkbox.callnow{position: static; top: unset; left: unset; background: transparent; box-shadow: unset; padding: 0; margin: 5px 0 15px 0; display: none; float: left; width: 100%;}
	.googleRatingTitle.footTitle{margin: 0 -15px; width: calc(100% + 30px);}
	.footer .linkbox.callnow{width: 130px; height: 130px; display: none; border-bottom: 0;}

	.foterMenu li:not(:last-child):after{display: none;}

	/*bathroom page css start*/
	.acesoriesBoxIner .accessoriesBox{margin: 0 10px 20px;}
	.acesoriesBoxIner .accessoriesBox.small{width: calc(26.7% - 20px);}	
	/*bathroom page css end*/
	/*Coming soons section css start*/
	.comingSoonSec{padding: 35px 0 30px;}
	.comingSoonTxt{font-size: 28px;}
	/*Coming soons section css end*/
.ftrConDiv.ftrNo .ftrConTxt {pointer-events: auto;}
.foterSocialLinks.mobsocial {
	display: inline-block;
	padding: 0 10px 15px;
	width: auto;
	float: left;
}
.fllwus {
	float: left;
	padding: 0 0 0 15px;
}
.desksocial {
	display: none;
}
.mobileacco .fllwus {
	display: inline-block;
}

}
@media only screen and (max-width: 600px){
	/*bathroom page css start*/
	.acesoriesBoxIner .accessoriesBox.large{width: calc(100% - 20px);}
	.acesoriesBoxIner .accessoriesBox.small{width: calc(44.5% - 20px);}
	.acesoriesBoxIner .accessoriesBox.medium{width: calc(55% - 20px);}
	.acesoriesBoxIner .accessoriesBox.xlarge{width: calc(100% - 20px);}		
	/*bathroom page css end*/
.copyDiv {
	font-size: 14px;
}
	
}
@media only screen and (max-width: 479px){
	.footTitle,.ftrConDiv.ftrMail .ftrConTxt, .timingTxt{font-size: 16px;}
	.ftrConDiv.ftrNo .ftrConTxt{font-size: 24px;}
	.ftrConTxt{font-size: 18px;}
	.ftrConDiv, .ftrTimingDiv{margin-bottom: 15px;}
	.ftrConLbl{margin-bottom: 5px;}

	/*bathroom page css start*/
	.kitAccessBoxInner.acesoriesBoxIner{margin: 0 -6px;}
	.acesoriesBoxIner .accessoriesBox{margin: 0 6px 12px;}
	.acesoriesBoxIner .accessoriesBox.xlarge{width: calc(100% - 12px);}
	.acesoriesBoxIner .accessoriesBox.large{width: calc(100% - 12px);}
	.acesoriesBoxIner .accessoriesBox.small{width: calc(44.5% - 12px);}
	.acesoriesBoxIner .accessoriesBox.medium{width: calc(55% - 12px);}
	/*bathroom page css end*/

.cms-content h3.proTitle, .cms-content h3 {
    font: 500 14px/22px 'Poppins', sans-serif;
    margin-top: 15px;
}
	
}
@media only screen and (max-width: 359px){
	.ftrConDiv.ftrMail .ftrConTxt{font-size: 14px;}
}

@media only screen and (min-width: 768px){
	.footTitle,.googleRatingTitle{display: none;}
	.fooAccoBox{display: block !important;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.foterMenu a, 
.copyDiv {
    font-size: 14px;
}

}